[Extensions]
;MID=MIDI Sequence
;WAV=Digital Audio File
;ORC=MIDI Orchestrator File
;RMI=MIDI Sequence
;CDA=CD Audio Track
;SNG=SNG File
;AVI=Video File
;MOV=Movie File
;MPG=Video File

[Associations]
MID=audiosta.exe /c:mid %1
WAV=audiosta.exe /c:dat %1
ORC=audiosta.exe /c:mid %1
RMI=audiosta.exe /c:mid %1
SNG=audiosta.exe /c:mid %1
CDA=audiosta.exe /c:cd %1
AVI=vs2.exe /c:avi %1
MOV=vs2.exe /c:avi %1
MPG=vs2.exe /c:avi %1

[Applications]
MID             = AudioStation
WAV             = AudioStation
ORC             = AudioStation
RMI             = AudioStation
SNG             = AudioStation
CDA             = AudioStation
AVI             = VideoStation
MOV             = VideoStation
MPG             = VideoStation


